prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=/usr/local/include
libexecdir=${exec_prefix}/libexec

Name: ck-connector
Description: Library for connecting new sessions to ConsoleKit
Version: 1.2.6
Requires: dbus-1
Libs: -L${libdir} -lck-connector
Cflags: -I${includedir}/ConsoleKit/ck-connector
